.content {
  display: flex;
  flex-direction: column-reverse;
  align-items: flex-start;
}

.content div {
  position: relative;
  border: solid 1px black;
  width: 24rem;
  line-height: 1.5rem;
  flex: 1;
  margin: 5px;
  padding: 10px;
  color: var(--text-color);
}

.content div.info {
  background-color: var(--bkg-color);
}

.content div.warning {
  background-color: var(--warning-color);
  color: #fff;
}

.content div.error {
  background-color: var(--error-color);
  color: #fff;
}

button {
  position: absolute;
  top: 0;
  right: 0;
}

.content div.warning button,
.content div.error button {
  filter: invert(1);
}

span {
  word-wrap: break-word;
}

.content div.error i {
  background-color: var(--error-color);
  color: #fff;
}

.content div.warning i {
  background-color: var(--warning-color);
  color: #fff;
}

a {
  color: #fff;
}
